.animals-container .ic_title_cat{margin-bottom:0;}
.support1-tabs__caption{margin-bottom:3px;}
.support1-tabs__content{background:rgba(255,255,255,0.6);}
.animals-container{background:none;}
.support-tabs-item > div:nth-child(1){position:relative;}
.support-tabs-item .__hover{height:100%;}
.support-tabs-item img{height:auto;margin:0;}
.support-tabs-item .__title{margin-top:15px;}
.support-tabs-item .__hover .__donate img{top:0;}
.support-tabs-item .__hover .__donate{bottom:30px;}
.take-in-custody{left:5%;margin-left:0;width:90%;}
.mobile-support-tabs{display:none;}
.mecenati_title span{display: inline-block;padding: 0 54px 60px 40px;background: url(../img/mecenati_title.png) no-repeat 0 100%;background-size: 100%;}
.m_clouds > img{position: absolute;}
.m-cloud1{top:100px;left:30px;width: 24%;}
.m-cloud2{top:355px;left:7%;width: 8%;}
.m-cloud3{top:400px;left:16%;width: 12%;}
.m-cloud4{top:190px;left:61%;width: 8%;}
.m-cloud5{top:185px;left:71%;width: 8%;}
.m-cloud6{top: 245px;left: 81%;width: 15%;}
.mecenati_title{padding-top: 15%;}
.m_title{font-size: 16px;color:#444f66;font-weight: bold;padding: 25px 0 55px;text-align: center;}
.m_img img{box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.12);}
.mecenati_calc{padding: 14vmin 0 0;}
#mect-private table td{padding: 15px;font-size: 16px;color:#444f66;border-bottom: 2px solid #99c4d6;}
#mect-private table td:nth-child(2){text-align:right;}
#mect-private table tr:nth-child(2n){background: rgba(255,255,255,0.8);}
#mect-private table tr:nth-child(2n+1){background: rgba(255,255,255,0.5);}
.mec_overview{list-style: none;padding: 0;margin: 0;position: absolute;top: -18px;right: 0;}
.mec_overview li{float: left;}
.mec_overview li a{font-size: 18px;font-weight: 700;color:#fff;width: 215px;padding: 15px 0;text-align: center;background: #1065a7;display: block;}
.mec_overview li a.active{background: url(../img/company.png) no-repeat;}
#mect-private{display: none;}
.charitySlider{padding:0 69px;}
#modal1_pp select{
    width: 100%;
    height: 50px;
    text-align: center;
    display: block;
    margin-bottom: 30px;
    outline: none;
    border: 0;
    background: #f5f5f5;
  padding:0 10px;
  text-align-last:center;
}
#modal1_pp11 select{
    width: 100%;
    height: 50px;
    text-align: center;
    display: block;
    margin-bottom: 20px;
    outline: none;
    border: 0;
    background: #f5f5f5;
  padding:0 10px;
  text-align-last:center;
}
#modal1_pp11 {
    width: 600px;
    height: auto;
    margin-top: -265px;
    margin-left: -300px;
    background: #fff;
    padding: 45px 60px 30px;
}

#modal1_pp11 .___title {
    font-family: "RobotoBold";
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #444f66;
    margin-bottom: 19px;
}

#modal1_pp2 {
    width: 600px;
    height: auto;
    margin-top: -265px;
    margin-left: -300px;
    background: #fff;
    padding: 60px;
}

#modal1_pp2 .___title {
    font-family: "RobotoBold";
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #444f66;
    margin-bottom: 40px;
}
#modal1_pp11 form {
    padding: 0 70px;

}

#modal1_pp11 input {
    width: 100%;
    height: 50px;
    text-align: center;
    display: block;
    margin-bottom: 20px;
    outline: none;
    border: 0;
    background: #f5f5f5;
}


#modal1_pp11 input::-webkit-input-placeholder {color:#444f66;}
#modal1_pp11 input::-moz-placeholder          {color:#444f66;}/* Firefox 19+ */
#modal1_pp11 input:-moz-placeholder           {color:#444f66;}/* Firefox 18- */
#modal1_pp11 input:-ms-input-placeholder      {color:#444f66;}

#modal1_pp11 input[type="submit"] {
  background: url('../img/new-button-bg.png') no-repeat;
  background-size: cover;
  width: 80%;
  display: block;
  margin: 0 auto;
  font-size: 16px;
  color: #fff;
  font-family: "RobotoMedium";
  text-transform: uppercase;
}

#modal1_pp11 input[type="button"]:hover {
    opacity: .8;
}

#modal1_pp11 .modal_close {
    background: url('../img/close-popup.png') no-repeat;
    width: 48px;
    height: 50px;
    color: transparent;
    top: 8px;
    right: 9px;
}
#modal1_pp2 .modal_close {
    background: url('../img/close-popup.png') no-repeat;
    width: 48px;
    height: 50px;
    color: transparent;
    top: 8px;
    right: 9px;
}
#modal1_pp{height:auto}
.partner:nth-child(4n+1){clear:both;}
.opekun #catalog_content2 {
    background: url(../img/opekun.jpg) no-repeat #fff;
    background-size: 100%;
		padding-bottom:30px;
}
.look_all_services2 {
    position: relative;
    margin: 0px auto;
    display: block;
    margin-top: 37px;
    margin-bottom: 50px;
    width: 315px;
    height: 55px;
    border: none;
    background: url(../img/button_bg.png) no-repeat;
    background-size: cover;
    font-family: "RobotoMedium";
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    outline: none;
    padding-left: 15px;
    opacity: 0.81;
}
#modal1_pp11 input.customPrice{display:none;}
.alleya{padding-bottom:10px;margin-top:30px;}
.support-tabs-item:nth-child(4n+1){clear:both;}
.animals-container .supportPagination{position: absolute;bottom: -46px;width: 100%;left: 0;}
.animals-container .supportPagination li a{font-family: "RobotoRegular";}
.animals-container .supportPagination li .current a{font-family: "RobotoBold";}
.animals-container .support1-tabs{position: relative;margin-bottom: 55px;}
@media(max-width:870px){
.partner:nth-child(3n+1){clear:both;}
.partner:nth-child(4n+1){clear:none;}
}
@media(max-width:640px){
.partner:nth-child(3n+1){clear:none;}
.partner:nth-child(4n+1){clear:none;}
.partner:nth-child(2n+1){clear:both;}
}

@media(max-width:1024px){
  .opekun #catalog_content2{background-size: cover;}
.support-tabs-item{width:calc(33% - 30px);}
.supporter-title{width: 100%;text-align: center;font-size: 40px;}
.supporter-title span{font-size: 30px;}
#catalog_content2{padding: 30px 0 0;}
.container1288{padding: 30px 20px !important;margin-top: 0 !important;margin-bottom: 30px !important;}
.alleya.container1288{width: 100%;}
.cntrReabTtl{margin-bottom: 30px;}
.__route_table tr td{display: block;padding: 0 0 10px;text-align: left;}
.__route_table tr td:nth-child(1){width: 100%;text-align: left;}
.parcelPackage-table{padding: 0;}
.supporter-tabs__content{width: 67.65957% !important;}
.support1-tabs__caption li{width: 19%;}
.animals-container{padding:0 !important;}
.jspContainer, .jspPane{width:100% !important;}
.support-tabs-item:nth-child(4n+1){clear:none;}
.support-tabs-item:nth-child(3n+1){clear:both;}
}
@media(max-width:830px){
.support1-tabs__content{padding:45px 15px 10px;}
.support1-tabs__caption{padding:20px 20px 0;margin:0;}
.support1-tabs__caption li{width:100%;display:block;padding:0 0 20px;}
.animals-container .title-1{background:rgba(255,255,255,0.5);margin-bottom:3px;}
}
@media(max-width:700px){
.support-tabs-item{width:calc(50% - 16px);margin: 0 8px 30px;}
.support-tabs-item .__title{font-size:12px;}
.support-tabs-item .___desc{font-size:11px;}
.mobile-tabs-title{display:table;width:100%;color:#444f66;border-bottom:2px solid #d0e2e5;}
.mobile-tabs-title > span{display:table-cell;padding:15px;}
.mobile-tabs-title > span:nth-child(1){width:60%;font-size:14px;font-weight:bold;text-transform:uppercase;}
.mobile-tabs-title > span:nth-child(2){width:40%;font-size:12px;text-align:right;}
.mobile-tabs-title.active{background:url(../img/hover1.png) no-repeat;color:#fff; background-size: cover;}
.mobile-tabs-title.mobile-tab2.active{background:url(../img/hover2.png) no-repeat;color:#fff; background-size: cover;}
.mobile-tabs-title.mobile-tab3.active{background:url(../img/hover3.png) no-repeat;color:#fff; background-size: cover;}
.mobile-tabs-title.mobile-tab4.active{background:url(../img/hover4.png) no-repeat;color:#fff; background-size: cover;}
.mobile-tabs-title.mobile-tab5.active{background:url(../img/hover5.png) no-repeat;color:#fff; background-size: cover;}
.mobile-tabs-title.mobile-tab6.active{background:url(../img/hover6.png) no-repeat;color:#fff; background-size: cover;}
.mobile-tabs-desc{display:none;}
.mobile-tabs-desc.active{display:block;}
.supporter-tabs{display:none;}
.mobile-support-tabs{display:block;}
.priveligium{padding:0 !important;}
.priveligium .parcelPackage{padding:20px;font-size:12px;font-weight:bold;margin:0;}
.support-tabs-item:nth-child(4n+1){clear:none;}
.support-tabs-item:nth-child(3n+1){clear:none;}
.support-tabs-item:nth-child(2n+1){clear:both;}
#modal1_pp11 input{margin-bottom: 17px;}
#modal1_pp11 .___title{font-size:15px;}
}
@media(max-width:600px){
.mec_overview li a{padding: 15px 25px;width: auto;}
.supporter-title{font-size:36px;}
.supporter-title strong{font-size:24px;display:block;}
.supporter-title span{font-size:18px;}
.cntrReabTtl, .__route_table tr td:nth-child(1), .__route_table{font-size:14px;}
.opekun header{background:url(../uploads/mag/bg-sup-pr.png) no-repeat !important;background-size:100% auto !important;}
.m_clouds{display: none;}
.mecenati_title{font-size: 28px;padding-top: 29%;}
.mecenati_title span{padding-bottom: 27px;}
.mec_overview{top:0;}
.mecenati_calc{padding: 75px 0 0;}
.m_title{padding: 10px 0 15px;}
.opekun .charitySlider{padding: 0 30px;margin: 0;}
.opekun .charitySlider .bx-wrapper .bx-prev{left:-30px;}
.opekun .charitySlider .bx-wrapper .bx-next{right:-30px;}
.opekun .charitySlider .bx-wrapper li{margin: 0 !important;}
.opekun .charitySlider .partner{width: calc(100% - 20px);margin: 0 auto;}
.opekun .center_reab_footer_title{padding: 0 0 15px;}
.opekun .look_all_services2{margin-bottom: 0;}
#modal1_pp11, #modal1_pp {
    width: 95%;
    height: auto;
    margin-top: -265px;
    margin-left: -300px;
    background: #fff;
    padding: 35px;
    max-width: 600px;
    left: 2%;
    margin: -265px 0 0;
		z-index:10000;
}
#modal1_pp11 .modal_close, #modal1_pp .modal_close {
   background: none;
    width: 28px;
    height: auto;
    color: transparent;
    top: 5px;
    right: 5px;
    background-size: contain;
    color: #737373;
    text-align: center;
    font-size: 20px;
    display: block;
}
#modal1_pp11 .___title, #modal1_pp .___title{margin-bottom: 20px;}
#modal1_pp11 form{padding: 0;}
}
@media (max-width: 500px){
.support-tabs-item {
    width: 100%;
    margin: 0 0 20px;
}
}